.logo-track img {max-height:50px; width:auto; height:auto; display:block; transition:all 0.3s;}
.logo-track img:hover {transform:scale(0.9);}
.logo-marquee {overflow:hidden; width:100%;}
.logo-track {display:flex; align-items:center; width:max-content; height:50px; animation:marquee 60s linear infinite;}
.logo-track a {display:inline-flex; align-items:center; margin-right:45px;}
.logo-track img {height:48px; width:auto; display:block;}

@media (max-width: 980px) {
.logo-marquee {max-width:95%; margin:0 auto; overflow:hidden; height:45px; display:flex; align-items:center;}
.logo-track {height:40px; display:flex; align-items:center;}
.logo-track a {width:auto; margin-right:45px; display:inline-flex; align-items:center; flex-shrink:0;}
.logo-track img {height:40px !important; width:auto !important; max-height:60px; display:block; object-fit:contain;}
}

@media (max-width: 768px) {
.logo-track a {margin-right:30px;}
.logo-track img {height:40px;}
.logo-track img {max-height:40px;}
.logo-track img {height:25px !important; width:auto; max-height:48px; min-height:0; display:block; flex-shrink:0; object-fit:contain;}
}

@media (max-width: 480px) {
.logo-track {height:45px;}
.logo-marquee {height:40px; }

}

@keyframes marquee {
from {transform:translateX(0);}
to {transform:translateX(-50%);}
}

.logo-marquee {visibility:visible!important;}